a:active     { font-family: Arial; font-size: 10pt; color: #000000; text-decoration:underline }
a:hover      { font-family: Arial; font-size: 10pt; color: #000000; text-decoration:underline }
a:link       { font-family: Arial; font-size: 10pt; color: #000000; text-decoration:underline }
a:visited    { font-family: Arial; font-size: 10pt; color: #000000; text-decoration:underline }